- args:
    cascade: true
    sql: "alter table public.jobs\r\nadd column labor_rate_id text,\r\nadd column
      labor_rate_desc text,\r\nadd column rate_lab numeric,\r\nadd column rate_lad
      numeric,\r\nadd column rate_lae numeric,\r\nadd column rate_lar numeric,\r\nadd
      column rate_las numeric,\r\nadd column rate_laf numeric,\r\nadd column rate_lam
      numeric,\r\nadd column rate_lag numeric,\r\nadd column rate_atp numeric,\r\nadd
      column rate_lau numeric,\r\nadd column rate_la1 numeric,\r\nadd column rate_la2
      numeric,\r\nadd column rate_la3 numeric,\r\nadd column rate_la4 numeric,\r\nadd
      column rate_mapa numeric,\r\nadd column rate_mash numeric,\r\nadd column rate_mahw
      numeric,\r\nadd column rate_ma2s numeric,\r\nadd column rate_ma3s numeric,\r\nadd
      column rate_ma2t numeric,\r\nadd column rate_mabl numeric,\r\nadd column rate_macs
      numeric,\r\nadd column rate_matd numeric,\r\nadd column federal_tax_rate numeric,\r\nadd
      column state_tax_rate numeric,\r\nadd column local_tax_rate numeric\r\n"
  type: run_sql
